Skip to Content
0
Aug 12, 2005 at 01:29 PM

Upgrade Problem from sp08 - sp12

13 Views

WHILE APPLYING PATCH IN THE J2EE ENGINE

in the step patching the J2EE Engine ..while upgrading to sp12 one of the step says that in the SAPINST GUI select "Apply Support package<SP>"

can anyone tell which sapinst do i have to run

I am starting the one which is present in the master DVD provided for installation. but this SAPINST there is no such option

PLease suggest